glibc installation problem

Gerard Beekmans gerard at linuxfromscratch.org
Thu Oct 11 10:05:42 PDT 2001


On Thu, Oct 11, 2001 at 03:18:13PM -0700, Jeriko One wrote:
> yep, it's binutils, got the same error two times...(one time I typed, the
> other one was copy & paste). Host-System was Mandrake 7.1, maybe Gerard
> should check that out ;)

Not much to check out. If you don't end up with a static binutils
installation, you most likely entered the commands faulty. If not, we'd
need to see build-logs (configure and make outputs). Without it, can't do
anything about it.

> Oh, and btw: Gerard, you should change the kernel in the current
> lfs-release, it has an nasty bug in the sb live! part. I don't think this is
> much work ;)

Once a book has been released it will not be updated anymore. Else it won't
be 'lfs-3.0'. Development continues in CVS for a while until it's ready to
be released as a new version. The current CVS book uses the 2.4.10 kernel,
soon switching over to 2.4.12 if it's stable enough.

In not too long, LFS-3.1 will be released and will use whatever kernel
we've found to be stable.

-- 
Gerard Beekmans
www.linuxfromscratch.org

-*- If Linux doesn't have the solution, you have the wrong problem -*-
-- 
Unsubscribe: send email to listar at linuxfromscratch.org
and put 'unsubscribe lfs-support' in the subject header of the message



More information about the lfs-support mailing list